// overlay //

.overlay {
    background-color: $main-7;
    backdrop-filter: blur(10px);
    opacity: 0.8;
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}

.overlay--active {
    display: block;
}